[Overview][Types][Classes][Index] | Reference for unit 'ascii85' (#fcl)

# TASCII85DecoderStream.BExpectBoundary

Expect ~ character

## Declaration

Source position: ascii85.pp line 65

`published property TASCII85DecoderStream.BExpectBoundary : Boolean read fBExpectBoundary write fBExpectBoundary;`

## Description

BExpectBoundary is True if a encoded data boundary is to be expected ("~>").

## See also

ClosedP |  | Check if the state is correct

Documentation generated on: Feb 26 2014